Subject: Energy of Transition State is higher that ground state.

From: Ali N Rashid <[email-masked]>
Date: Wed, 29 Nov 2000 11:26:15 -0600 (CST)

Hi, I user HF6-31+G* and 6-311+G+ to optimize the ground state of
p-nitroamine. The amine come out pyramidal. When I hold the amine in a
planar conformation I get one negative frequency. The energy of the
pyramidal conformer is higher than that of the pyramidal one, but when I
take into consideration the zero point energy correction the planar
conformer (with the negative frequency) has lower energy than the
pyramidal one (all positive frequencies).
Does anyone have a clue as to why?

Any help is appreciated.

Ali